/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	
	.services-content .service-item:nth-child(2){
		border-right: none;
	}

	.header-left {
		width: 200px;
		min-width: 200px;
	}

	.header-info a {
		font-size: 20px;
	}
	.header-info .header-info-wrap:first-child:after {
		right: -38px;
	}
	.headline {
		font-size: 26px;
	}
	.main-menu ul li a{
		font-size: 12px;
	}
	.row-main-info .form-date .form-group {
	    width: 46%;
	}
	.row-main-info .form-date .form-group:first-child{
		margin-right: 2%;
	}
	.form-group input[type="checkbox"]:checked + label,
	.form-group input[type="checkbox"]:not(:checked) + label{
		line-height: 20px;
	}
	.section-form form textarea{
		height: 80px;
	}
	.section-form form input[type="submit"]{
		height: 80px;
	}
	.tabs-sliders a{
		height: 100px;
		line-height: 100px;
	}
	.tab-content-slider .tab-top, .tab-content-slider .owl-carousel, .tab-content-slider .owl-carousel .owl-item img{
		max-height: 400px;
	}
	.developer{
		text-align: center;
	}
	.developer a{
		display: block;
	}
	.developer img {
		display: block;
	    margin: 0 auto;
	    margin-bottom: 10px;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	.advokat-block{
		height: auto;
		margin-bottom: 30px;
	}
	header {
		height: auto;
	}
	.header {
		padding: 10px 0;
		flex-wrap: wrap;
	}

	.header-rigth {
		padding-left: 0;
	}
	.custom-logo-link img{
		max-height: 80px;
		object-fit: contain;
	}
	.headline {
		font-size: 24px;
	}
	.header-left p {
		font-size: 12px;
	}
	.header-left {
		margin-bottom: 20px;
	}
	.home-background{
		height: 320px;
    	min-height: 320px;
    	padding: 50px 0;
	}
	.main-headline-wrap{
		top: 50px;
	}
	.menu_btn {
		display: block;
	}
	.main-menu ul{
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 45px;
		height: auto;
		background: #ffffff;
		background: rgba(255, 255, 255, 0.95);
		width: 100%;
		z-index: 9;

	}
	.main-menu ul li{
		display: block;
	}
	.main-menu ul li a{
		transition: .3s all;
		padding: 0 15px;
	}
	.main-menu ul li a:hover{
		color: #000;
		background-color: #ccc;
	}
	.main-headline {
	    font-size: 26px;
	    padding: 30px 0;
	}
	.section-form form .form-group,
	.section-form form .form-date{
		display: block;
	}
	.row-main-info .form-date .form-group{
		width: 100%;
	}
	.section-form form input[type="submit"]{
		height: 50px;
		line-height: 0px;
		margin-top: 15px
	}
	.form-group input[type="checkbox"]:checked + label, 
	.form-group input[type="checkbox"]:not(:checked) + label {
	    line-height: 50px;
	    height: 50px;
	}
	.row-main-info .form-date .form-group:first-child{
		margin-right: 0;
	}
	.tabs-sliders{
		width: 100%;
		min-width: 100%;
	}
	.service-image{
	    width: 110px;
	    height: 110px;
	    line-height: 110px;
	    margin-bottom: 15px;
	}
	.posts > div:nth-child(2n + 1) .wrap-post{
		margin-left: 0;
		width: 100%;
	}
	.posts > div:nth-child(2n + 2) .wrap-post{
		width: 100%;
		margin-right: 0;
	}
	.section-info{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.tab-content-slider{
		width: 100%;
	}
	.tabs-sliders a {
	    height: 50px;
	    line-height: 50px;
	}
	.service-name{
		margin-bottom: 15px;
	}
	.zoom-gallery {
	    text-align: center;
	}
	.zoom-gallery img{
		width: 100%;
	}
	footer{
		height: auto;
		text-align: center;
	}
	.social {
	    margin: 10px auto;
	}
	footer address {
	    margin: 10px auto;
	}
	.main-menu ul li a:hover, .main-menu ul li.active a, .main-menu ul li.current-menu-parent a{
		background-color: #ccc;
	}
	main .tab-content-slider .tab-top, main .tab-content-slider .owl-carousel, main .tab-content-slider .owl-carousel .owl-item img{
		margin-bottom: 15px;
	}
	.post-image-wrap {
		height: 100%;
		max-height: 400px;
	}
	.zoom-gallery .col-md-3 img{
		height: 100%;
		max-height: 400px;
	}
	.stacktable.small-only{
		display: block;
	}

	.stacktable.large-only{
		display: none;
	}
	.section-form form .form-date.d-flex{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.header-info-wrap {
		justify-content: center;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .main-headline {
	    font-size: 3.5vw;
	    padding: 2vw;
	}
	.items{
		display: block;
	}
	.footer__vacancy .btn {
	    width: auto;
	    font-size: 14px;
	    letter-spacing: 0;
	    padding: 0 5px;
	}
	main .tabs-sliders {
	    flex-wrap: wrap;
	}
	.section-breadcrumbs {
		padding: 10px;
	}
	.post-image-wrap {
		max-height: 300px;
	}
	.zoom-gallery .col-md-3 img{
		max-height: 300px;
	}
	.form-group input[type="checkbox"]:checked + label,
	.form-group input[type="checkbox"]:not(:checked) + label {
	    line-height: 20px;
	    height: 50px;
	}
	.home-background {
	    height: 100%;
	    min-height: auto;
	    padding: 40px 0 80px;
	}
	.main-headline-wrap{
		top: 40px;
	}
	.section-form {
	    margin-top: -40px;
	}

	.menu-verhnee-menyu-container, .primary-menu {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
	}

	.sb-search {
		display: none;
	}

	.header-menu {
		display: none;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.header-info-wrap {
		flex-direction: column;
		align-items: center;
	}

	.header-info-block {
		margin-right: 0;
		text-align: center;
	}

	.header-info-block:first-child {
		margin-bottom: 20px;
	} 
	.header-left:nth-child(3){
		position: absolute;
		right: 0;
	}
	.header-left{
		width: 180px;
        min-width: 180px;
	}
	.section-form{
		margin-top: 15px;
	}
	.header-info a{
		font-size: 15px;
	}
	.header-left p {
		margin-top: 3px;
	}
	.headline {
		font-size: 20px;
	}
}

@media only screen and (max-width : 360px) {
	.header-info a{
		font-size: 13px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.header-info a{
		font-size: 10px;
	}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.zoom-gallery-plan .col-md-1 {
	    width: 7.633333%;
	}
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.zoom-gallery-plan .col-md-1 {
	    width: 7.693333%;
	}

}